Page MenuHomePhabricator

Add another Bengali synonym for HIDDENCAT in MessagesBn.php
Closed, ResolvedPublic

Description

There are some translations for the magic word _HIDDENCAT_ in MediaWiki's (core) languages/messages/MessagesBn.php, but in Bengali there is another term for "hidden" (লুকানো) that may commonly be used. Hence the magic word "_লুকানো_বিষয়শ্রেণী_" (and without underscore "_লুকানোবিষয়শ্রেণী_") should be added to this list.

Event Timeline

Mahir256 created this task.Apr 30 2019, 1:54 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 30 2019, 1:54 AM
Aftabuzzaman updated the task description. (Show Details)

Change 507488 had a related patch set uploaded (by Aftab; owner: Aftab):
[mediawiki/core@master] Add another Bengali synonym for HIDDENCAT in MessagesBn.php

https://gerrit.wikimedia.org/r/507488

Aftabuzzaman updated the task description. (Show Details)May 9 2019, 3:00 AM

Change 507488 merged by jenkins-bot:
[mediawiki/core@master] Add another Bengali synonym for HIDDENCAT in MessagesBn.php

https://gerrit.wikimedia.org/r/507488

Aftabuzzaman closed this task as Resolved.May 10 2019, 5:13 PM